Subject: Ticket Assigned - 29041101441120220815/ Resc
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 21 Aug 2022 04:50:20 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29041101441120220815/ Resc Som                    Hi           08:16 AM, 21st Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:16 AM, 21st Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:16 AM, 21st Aug                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            08:18 AM, 21st Aug                   New                   If you have any pictures that you would like to share, please do that.            08:18 AM, 21st Aug                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           08:18 AM, 21st Aug                   Alhamzi                   Hi Som, thank you for contacting us. This's Alhamzi We would be happy to help you.           08:30 AM, 21st Aug                   Alhamzi                   How  may I help you?           08:30 AM, 21st Aug                     Som                    Hi           08:30 AM, 21st Aug                     Som                    Thanks for shopping at HomeBox. Your order **********1120220815, is confirmed to deliver tomorrow b/n 10:00 - 14:00, Please call 8004663269 for any enquiries.           08:30 AM, 21st Aug                     Som                    I got this msg yesterday           08:30 AM, 21st Aug                     Som                    But I am not available at this time           08:30 AM, 21st Aug                     Som                    Can u reschedule it in the evening           08:31 AM, 21st Aug                     Som                    ?           08:31 AM, 21st Aug                   Alhamzi                   Could you please share your order number so that I can assist you further?           08:31 AM, 21st Aug                     Som                    ?           08:32 AM, 21st Aug                     Som                    0504042294 that's my registered no           08:33 AM, 21st Aug                   Alhamzi                   Please wait while we check the details.            08:38 AM, 21st Aug                     Som                    Ls           08:44 AM, 21st Aug                     Som                    Pls           08:44 AM, 21st Aug                     Som                    I am out           08:44 AM, 21st Aug                   Alhamzi                   Thank you for sharing the details. Please allow me a moment while I check this for you.           08:44 AM, 21st Aug                     Som                    Will be back after 5           08:44 AM, 21st Aug                   Alhamzi                   Your order is at warehouse and we will reschdule the delivery for the nearest date available           08:46 AM, 21st Aug                   Alhamzi                   We will let you know once  we  reschedule the order           08:47 AM, 21st Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           08:47 AM, 21st Aug                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:49 AM, 21st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4755617